E’ disponibile la nuova versione 2.6 di AntiMicro, utile software per configurare il Gamepad in Linux.

AntiMicro in Ubuntu
AntiMicro è un progetto open source che ci consente di configurare correttamente uno o più gamepad in Linux. Grazie ad AntiMicro potremo ad esempio utilizzare il controller anche in giochi non supportati semplicemente configurando i vari tasti e scorciatoie da tastiera con quelli del gamepad, possiamo creare profili personalizzati per ogni singolo gioco. Da notare il supporto per i più diffusi controller attualmente disponibili sul mercato e la possibilità di operare nel software anche da riga di comando, possiamo anche creare macro per varie combinazioni ripetitive di tasti, potremo inoltre cambiare le configurazioni al volo del gioco e molto altro ancora. Gli sviluppatori del progetto AntiMicro hanno rilasciato la nuova versione 2.6 aggiornamento che porta con se diverse migliorie oltre ad un’interfaccia grafica rivisitata.

AntiMicro 2.6 include la nuova modalità “Gradient” che viene utilizzato per modificare un tasto a seconda della posizione di un asse (funzionalità utile per i giochi di corse), la nuova modalità “Pulse” invece e utilizzato per operare in un tasto indipendentemente dalla pozione di un’asse (in questo caso la funzionalità può tornare utile ad esempio per effettuare lo scorrimento di un browser con i tasti freccia).
La nuova versione 2.6 di AntiMicro aggiunge la nuova opzione per resettare i profili e per riavviare la mappatura del controller da riga di comando. Per maggiori informazioni sul nuovo AntiMicro 2.6 consiglio di consultare le note di rilascio disponibili in questa pagina.

– Installare AntiMicro

AntiMicro è disponibile per Ubuntu e derivate digitando da terminale:

sudo add-apt-repository ppa:ryochan7/antimicro
sudo apt-get update
sudo apt-get install antimicro

Possiamo installare AntiMicro in Debian, Ubuntu e derivate attraverso i pacchetti deb disponibili in questa pagina,per Arch Linux possiamo installare il software attraverso AUR.

Home AntiMicro

  • SGAB

    Quand’è che aggiorni Disqus?

    • in che senso?

      • SGAB

        Adesso non ssò, ma credo che bisogni aggiornare il plug-in, perchè su tutti i siti in cuiincluso il mio (su cui Disqus l’ho installato oggi) compare “Notifications! laerale e parere mio più… esteticamente migliore (non che l’estetica sia una cosa poi così importante), ma può essere dovuto anche al fatto che c’è un qualche bug, o semplicemente lo devono ancora tradurre in Italiano visto che anche il mio è inglese. Tutto questo è ovviamente scritto sotto ad un grande CREDO.

        • SGAB

          E risolve anche il problema di quando commento dal “Notifications” che se il messaggio supeera le due righe non me lo fà vedere dal Notifications.

          • a me sinceramente qualche settimana fa faceva così anche su lffl, che si apriva lateralmente, poi per qualche giorno ha fatto alternati, come si apre ora e con pannello laterale e ora sempre così, quindi o è una cosa delle impostazioni oppure è un problema di disqus

          • SGAB

            A me su lffl non l’ha mai fato laterale, e in più mi appare sempre in basso

        • heron

          Ma i siti fatti con blogger non hanno nessun plugin, hanno solo un codice JavaScript da incorporare nel tema e quello mi sembra sia sempre lo stesso.
          Su wordpress invece l’aggiornamento del plugin è richiesto perché il sito conserva nel proprio DB una copia di tutti i commenti.
          (spero di non aver detto una quarzata)

No more articles